mkgeo_ugrid Namespace Reference

## Variables

| verbose
| command
| variant
| n
| sides
| boundary
| corner
| a
| b
| h
| c
| d
| Algorithm
| f
| g
| dim
| usage
| clean
| bindir
| order
| var
| expr
| tmp
| MSH2GEO
| GEO

## Variable Documentation

## verbose

verbose

Definition at line 164 of file mkgeo_ugrid.sh.

## command

command

Definition at line 166 of file mkgeo_ugrid.sh.

## variant

variant

Definition at line 178 of file mkgeo_ugrid.sh.

## n

n

Definition at line 179 of file mkgeo_ugrid.sh.

## sides

sides

Definition at line 180 of file mkgeo_ugrid.sh.

## boundary

boundary

Examples
  mosolov_error.cc, poisson_robin.icc, yield_slip1.icc, yield_slip_augmented_lagrangian.icc, yield_slip_damped_newton.cc, yield_slip_error.cc, and yield_slip_residue.cc.

Definition at line 181 of file mkgeo_ugrid.sh.

## corner

corner

Definition at line 182 of file mkgeo_ugrid.sh.

## a

a

Definition at line 183 of file mkgeo_ugrid.sh.

## b

b

Definition at line 184 of file mkgeo_ugrid.sh.

## h

h

Definition at line 190 of file mkgeo_ugrid.sh.

## c

c

Definition at line 215 of file mkgeo_ugrid.sh.

## d

d

Definition at line 216 of file mkgeo_ugrid.sh.

## Algorithm

Algorithm

Definition at line 236 of file mkgeo_ugrid.sh.

## f

f

Definition at line 279 of file mkgeo_ugrid.sh.

## g

g

Definition at line 280 of file mkgeo_ugrid.sh.

## dim

dim

Definition at line 453 of file mkgeo_ugrid.sh.

## usage

usage

Definition at line 467 of file mkgeo_ugrid.sh.

## clean

clean

Definition at line 484 of file mkgeo_ugrid.sh.

## bindir

bindir

Definition at line 485 of file mkgeo_ugrid.sh.

## order

order

Definition at line 495 of file mkgeo_ugrid.sh.

## var

var

Definition at line 502 of file mkgeo_ugrid.sh.

## expr

expr

Definition at line 504 of file mkgeo_ugrid.sh.

## tmp

tmp

Definition at line 530 of file mkgeo_ugrid.sh.

## MSH2GEO

MSH2GEO

Definition at line 545 of file mkgeo_ugrid.sh.

## GEO

GEO

Definition at line 546 of file mkgeo_ugrid.sh.